.example-container{
  height: 100vh;
}

.example-sidenav{
  text-align: center;
  align-items: center;
}

.text{
  font-size: 20px;
}

.botao-cadastrar{
  float: right;
  margin-top: 1%;
  margin-right: 1%;

}
.cards{
  margin-top: 4%;

}

.cards-i{
  margin-top: 0.5%;
}

.acoes{
text-align: right;
}

.risco{
  font-size: 24px;
}
